function BatchReformatGV;

%	BatchReformatGV



%   This software is protected by german copyright and international treaties.             
%   Copyright 2004 Markus Junghöfer & Peter Peyk. All Rights Reserved.                     
%                                                                                          
%   THIS SOFTWARE AND DOCUMENTATION IS PROVIDED "AS IS," AND COPYRIGHT HOLDERS MAKE        
%   NO REPRESENTATIONS OR WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO,    
%   WARRANTIES OF MERCHANTABILITY OR FITNESS FOR ANY PARTICULAR PURPOSE OR THAT THE USE    
%   OF THE SOFTWARE OR DOCUMENTATION WILL NOT INFRINGE ANY THIRD PARTY PATENTS, COPYRIGHTS,
%   TRADEMARKS OR OTHER RIGHTS. COPYRIGHT HOLDERS WILL NOT BE LIABLE FOR ANY DIRECT,       
%   INDIRECT, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF ANY USE OF THE SOFTWARE      
%   OR DOCUMENTATION.        

for SubjNo=3:10
if SubjNo<10
   SubjNoStr=['0',int2str(SubjNo)];
else
   SubjNoStr=int2str(SubjNo);
end
FileMat=char(['E:\fMRIData\fMRIDataGV\',SubjNoStr,'\002\I.001']);
FileMat=char(FileMat,['E:\fMRIData\fMRIDataGV\',SubjNoStr,'\003\I.001']);
FileMat=char(FileMat,['E:\fMRIData\fMRIDataGV\',SubjNoStr,'\',SubjNoStr,'.01.fun']);
FileMat=char(FileMat,['E:\fMRIData\fMRIDataGV\',SubjNoStr,'\',SubjNoStr,'.02.fun']);
FileMat=char(FileMat,['E:\fMRIData\fMRIDataGV\',SubjNoStr,'\',SubjNoStr,'.03.fun']);
FileMat=char(FileMat,['E:\fMRIData\fMRIDataGV\',SubjNoStr,'\',SubjNoStr,'.04.fun']);
FileMat=char(FileMat,['E:\fMRIData\fMRIDataGV\',SubjNoStr,'\',SubjNoStr,'.05.fun']);
FileMat=char(FileMat,['E:\fMRIData\fMRIDataGV\',SubjNoStr,'\',SubjNoStr,'.06.fun']);
FileMat=FileMat
ReformatGV(FileMat)
end